﻿.vip_banner_div{margin-bottom:0px; }
div.company-list{clear:both;}
.images_div{display:none;}
.pt{width:100%;margin:0px;pading:0px;clear:both;}
.pt-inner{padding:20px;margin:0 auto;}
.pt_bx{display:-moz-inline-box;display:inline-block;margin-top:0;margin-right:24px;margin-bottom:24px;margin-left:0;outline:none;position:relative;vertical-align:top;z-index:1}
.pt_l{display:inline-block;-webkit-tap-highlight-color:rgba(0,0,0,0);position:relative;text-decoration:none;overflow:hidden;z-index:1;}
.pt_l:focus{outline:0}
.pt_i:not([src]){display:none}
.pt_i{border:0;color:rgba(0,0,0,0);display:block;-webkit-touch-callout:none}
.pt_l:hover{box-shadow:0 2px 12px 0 rgba(0,0,0,0.35)}

.iKjWAf{background-color:#FFFFFF;bottom:0;box-sizing:border-box;display:inline-block;padding:6px 4px 4px;padding-bottom:0;position:relative;text-align:left;text-decoration:none;display:block;}
.irc_rimask .iKjWAf{position:absolute}
.nJGrxf{display:block;font-weight:500}
.nJGrxf.FnqxG{color:rgba(112, 117, 122, 0.65);font-size:11px;height:16px;letter-spacing:0.2px;line-height:16px;overflow:hidden;position:relative;text-overflow:ellipsis;white-space:nowrap;width:100%}
.mVDMnf{font-size:12px;letter-spacing:0.2px;line-height:20px;max-height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.iKjWAf:hover .nJGrxf.FnqxG{text-decoration:underline;text-decoration-color:rgba(112, 117, 122, 0.65)}
.ptload{text-align:center;}
.pt_bg {
	height: 100%;
	pointer-events: none;
	position: absolute;
	width: 100%;
}
.thumb img{max-height:178px}

.zj_bx .zj_photo_images{
	width:100%;height:100%;
}
.zj_bx:nth-child(8n+0) .zj_photo_images{
	background: rgb(224, 64, 90) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+1) .zj_photo_images{
	background: rgb(17, 20, 17) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+2) .zj_photo_images{
	background: rgb(40, 59, 104) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+3) .zj_photo_images{
	background: rgb(37, 126, 184) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+4) .zj_photo_images{
	background: rgb(187, 200, 194) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+5) .zj_photo_images{
	background: rgb(80, 48, 42) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+6) .zj_photo_images{
	background: rgb(240, 234, 214) none repeat scroll 0% 0%;
}
.zj_bx:nth-child(8n+7) .zj_photo_images{
	background: rgb(172, 188, 127) none repeat scroll 0% 0%;
}
a.show_floating_frame {
	color:#333 ;/*color:#70757a;*/
}
a.show_floating_frame:hover  {
	color:red !important;
}

a.show_floating_frame:visited  {
	color:#337ab7 !important;
}
ul.zjname{
	display: inline-block;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 2;
}
ul.zjname li {
	display: inline-block;
}
ul.zjname li a{
	display: inline-block !important;
    opacity: 0.7;
    margin: 3px 0px 3px 3px !important;
}
.pt-inner-wr {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}